export const alignRight = ['number', 'boolean', 'color', 'select', 'date', 'text']

export const convertValueToType = (value: any, type: string) => {
  if (type === 'boolean') {
    return Boolean(value)
  } else if (type === 'number') {
    return Number(value)
  }
  return value
}
